@charset "utf-8";

/* 기본 슬라이드 */
.slide-wrap{position:relative;display:inline-block;height:0 ! important;line-height:20px}
.slick-dots{display:inline-block;line-height:20px}
.slick-dots li{display:inline-block}
.slick-dots li~li{margin-left:10px}
.slick-dots li button{width:15px;height:15px;border:2px solid #222;border-radius:100%;font-size:0;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.slick-dots li.slick-active button{background:#222}
.slide-controller{width:1280px;height:0 ! important;line-height:20px;margin:0 auto;text-align:center}
.slide-controller .slide-pause,.slide-controller .slide-play{display:inline-block;margin-left:20px;width:20px;height:20px;font-size:0;opacity:.5}
.slide-controller .slide-pause{background:url('../img/btn_stop.png') no-repeat 50% 50%}
.slide-controller .slide-play{display:none;background:url('../img/btn_play.png') no-repeat 50% 50%}
.slick-arrow{position:absolute;z-index:1;width:70px;height:70px;font-size:0;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.slick-prev.slick-arrow{background:url('../img/slick-prev.png') no-repeat 50% 50%}
.slick-next.slick-arrow{background:url('../img/slick-next.png') no-repeat 50% 50%}

/* 메인배너 */
.mainSlider{position:relative;height:640px;overflow:hidden}
.mainSlider div{height:640px}
.mainSlider div a{display:block;max-width:1280px;height:640px;margin:0 auto}
.mainSlider div a span{position:absolute;left:-9000px;height:0;line-height:0;width:0;font-size:0;margin:0;padding:0;overflow:hidden}
.mainSlider div img{display:none}
.mainSlider .slick-arrow{bottom:-70px;box-shadow:0 5px 10px rgba(00,00,00,.2)}
.mainSlider .slick-prev.slick-arrow{right:70px;background-color:#222}
.mainSlider .slick-next.slick-arrow{right:0;background-color:#222}
.mainSlider .slide-controller{position:absolute;left:0;right:0;bottom:71px}

/* description */
.description{margin:0 auto;margin-bottom:-40px;padding:0;height:40px;text-align:center;font-size:11px;color:#fffffe}
.footer_description{margin:0 auto;margin-bottom:-40px;padding:0;height:40px;text-align:center;font-size:11px;color:#1e1e21}

/* 케이블 방송,인터넷,결합상품 */
.cable_goods{max-width:1280px;margin:0 auto;padding:80px 0 50px 0}
.cable_goods .tit_g{position:relative;margin-bottom:55px;text-align:center}
.cable_goods .tit_g:before{content:'';position:absolute;top:29px;left:0;width:100%;height:2px;background:#333}
.cable_goods .tit_g h2{display:inline-block;position:relative;padding:0 60px;font-size:38px;font-family:'NotoKrB';color:#000;background:#fff}
.cable_goods .tit_g p{margin-top:15px;line-height:26px;font-size:16px;color:#000}
.cable_goods .cgSlider1{position:relative;width:1110px;margin:0 auto}
.cable_goods .cgSlider1 .item{padding:20px}
.cable_goods .cgSlider1 a{display:block;position:relative;height:100%}
.cable_goods .cgSlider1 .cons{position:relative;width:340px;text-align:center}
.cable_goods .cgSlider1 .cons:before{content:'';position:absolute;left:0;right:0;margin:0 auto;width:0;height:0}
.cable_goods .cgSlider1 .slick-current .cons:after{content:''}
.cable_goods .cgSlider1 .cons a > img{width:100%;margin-top:-19px;transition:.5s}
.cable_goods .cgSlider1 .cons a > img.on{display:none;opacity:0}
.cable_goods .cgSlider1 .slick-slide .cons.on a > img.off{display:none}
.cable_goods .cgSlider1 .slick-slide .cons.on a > img.on{display:block;opacity:1}
.cable_goods .cgSlider1 .slick-dots{display:block;text-align:center;position:relative;top:0}
.cable_goods .cgSlider1 .slick-prev.slick-arrow{left:-75px;right:auto;top:225px;background:url(../img/slick-prev2.png) no-repeat 50% 50%}
.cable_goods .cgSlider1 .slick-next.slick-arrow{left:auto;right:-75px;top:225px;background:url(../img/slick-next2.png) no-repeat 50% 50%}

.cable_goods .cgSlider2{position:relative;width:1110px;margin:0 auto}
.cable_goods .cgSlider2 .item{padding:20px}
.cable_goods .cgSlider2 a{display:block;position:relative;height:100%}
.cable_goods .cgSlider2 .cons{position:relative;width:340px;text-align:center}
.cable_goods .cgSlider2 .cons:before{content:'';position:absolute;left:0;right:0;margin:0 auto;width:0;height:0}
.cable_goods .cgSlider2 .slick-current .cons:after{content:''}
.cable_goods .cgSlider2 .cons a > img{width:100%;margin-top:-19px;transition:.5s}
.cable_goods .cgSlider2 .cons a > img.on{display:none;opacity:0}
.cable_goods .cgSlider2 .slick-slide .cons.on a > img.off{display:none}
.cable_goods .cgSlider2 .slick-slide .cons.on a > img.on{display:block;opacity:1}
.cable_goods .cgSlider2 .slick-dots{display:block;text-align:center;position:relative;top:0}
.cable_goods .cgSlider2 .slick-prev.slick-arrow{left:-75px;right:auto;top:225px;background:url(../img/slick-prev2.png) no-repeat 50% 50%}
.cable_goods .cgSlider2 .slick-next.slick-arrow{left:auto;right:-75px;top:225px;background:url(../img/slick-next2.png) no-repeat 50% 50%}

.cable_goods .cgSlider3{position:relative;width:1110px;margin:0 auto}
.cable_goods .cgSlider3 .item{padding:20px}
.cable_goods .cgSlider3 a{display:block;position:relative;height:100%}
.cable_goods .cgSlider3 .cons{position:relative;width:340px;text-align:center}
.cable_goods .cgSlider3 .cons:before{content:'';position:absolute;left:0;right:0;margin:0 auto;width:0;height:0}
.cable_goods .cgSlider3 .slick-current .cons:after{content:''}
.cable_goods .cgSlider3 .cons a > img{width:100%;margin-top:-19px;transition:.5s}
.cable_goods .cgSlider3 .cons a > img.on{display:none;opacity:0}
.cable_goods .cgSlider3 .slick-slide .cons.on a > img.off{display:none}
.cable_goods .cgSlider3 .slick-slide .cons.on a > img.on{display:block;opacity:1}
.cable_goods .cgSlider3 .slick-dots{display:block;text-align:center;position:relative;top:0}
.cable_goods .cgSlider3 .slick-prev.slick-arrow{left:-75px;right:auto;top:225px;background:url(../img/slick-prev2.png) no-repeat 50% 50%}
.cable_goods .cgSlider3 .slick-next.slick-arrow{left:auto;right:-75px;top:225px;background:url(../img/slick-next2.png) no-repeat 50% 50%}

/* 가입혜택 */
.benefit{max-width:1280px;margin:0 auto;padding:98px 0 150px 0}
.benefit .tit_g{position:relative;margin-bottom:105px;text-align:center}
.benefit .tit_g h2{font-size:38px;font-family:'NotoKrB';color:#000}
.benefit .tit_g p{margin-top:15px;line-height:26px;font-size:16px;color:#000}
.benefit ul{text-align:center}
.benefit li{position:relative;display:inline-block}
.benefit li~li{margin-left:125px}
.benefit li a{display:block}
.benefit li a:before{opacity:0;content:'';position:absolute;top:-75px;left:-100px;width:316px;height:316px;-webkit-transform:scale(0.95,0.95);transform:scale(0.95,0.95);background:url(../img/bg_over.png) no-repeat 50% 50%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.benefit li a:hover:before{opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1)}
.benefit li i{position:relative;display:block;width:50px;height:45px;margin:0 auto;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.benefit li p{position:relative;margin-top:28px;font-size:22px;font-family:'NotoKrB';color:#000;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.benefit li a:hover i{animation-name:benefit-horizontalY;animation-duration:1s;animation-timing-function:ease-in-out;animation-iteration-count:1}
.benefit li a:hover p{color:#fff}
@keyframes benefit-horizontalY{16.65%{transform:translateY(-8px)}33.3%{transform:translateY(3px)}49.95%{transform:translateY(-4px)}66.6%{transform:translateY(2px)}83.25%{transform:translateY(-1px)}100%{transform:translateY(0)}}

/* 케이블 파트너사 */
.cable_partner{height:850px;padding:78px 0 50px 0;background:url(../img/bg_partner.png) no-repeat 50% 50% #19191a;box-sizing:border-box;max-width:1920px;margin:0 auto}
.cable_partner h2{margin-bottom:10px;font-size:38px;font-family:'NotoKrB';color:#fff;text-align:center}
.cable_partner .cpMove{margin-bottom:10px;width:100%;font-size:14px;font-family:'NotoKrR';color:#fff;text-align:center;opacity:.7}
.cable_partner .cpSlider{position:relative;width:1015px;margin:0 auto}
.cable_partner .cpSlider .item{padding:0 45px}
.cable_partner .cpSlider .cpImg{overflow:hidden;position:relative}
.cable_partner .cpSlider .cpImg:before{z-index:1;content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.cable_partner .cpSlider img{width:249px;height:369px;-webkit-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
.cable_partner .cpSlider p:nth-child(1){width:249px;margin-top:32px;color:#fff;font-size:22px;font-weight:600;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.cable_partner .cpSlider p:nth-child(2){width:249px;height:48px;margin-top:15px;line-height:24px;color:#fff;font-size:14px;opacity:.7;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}
.cable_partner .cpSlider a{display:block}
.cable_partner .cpSlider a:hover .cpImg:before{opacity:0.3}
.cable_partner .cpSlider a:hover .cpImg img{-webkit-transform:scale(1.04,1.04);transform:scale(1.04,1.04)}
.cable_partner .cpSlider .slide-controller{position:relative;width:auto;margin-top:60px}
.cable_partner .cpSlider .slick-prev.slick-arrow{left:-85px;right:auto;top:0;bottom:0;margin:auto 0;background-color:#313131}
.cable_partner .cpSlider .slick-next.slick-arrow{left:auto;right:-85px;top:0;bottom:0;margin:auto 0;background-color:#313131}
.cable_partner .cpSlider .slick-arrow:hover{box-shadow:0 5px 10px rgba(00,00,00,.5)}
.cable_partner .cpSlider .slick-dots li button{border-color:#fff}
.cable_partner .cpSlider .slick-dots li.slick-active button{background:#fff}
.cable_partner .cpSlider .slick-dots .controllWrap button{width:20px;height:20px;font-size:0;opacity:.5;border-radius:0}
.cable_partner .cpSlider .slick-dots .slide-pause{background:url(../img/btn_stop2.png) no-repeat 50% 50%}
.cable_partner .cpSlider .slick-dots .slide-play{display:none;background:url(../img/btn_play2.png) no-repeat 50% 50%}
.cable_partner .cpSlider .slick-dots{display:block;text-align:center;position:relative;top:60px}

/* 단체가입 */
.danche{max-width:1280px;margin:0 auto;padding:98px 0 150px 0}
.danche .tit_g{position:relative;margin-bottom:105px;text-align:center}
.danche .tit_g h2{font-size:38px;font-family:'NotoKrB';color:#000}
.danche .tit_g p{margin-top:15px;line-height:26px;font-size:16px;color:#000}
.danche ul{text-align:center}
.danche li{position:relative;display:inline-block}
.danche li~li{margin-left:125px}
.danche li a{display:block}
.danche li a:before{opacity:0;content:'';position:absolute;top:-75px;left:-100px;width:316px;height:316px;-webkit-transform:scale(0.95,0.95);transform:scale(0.95,0.95);background:url(../img/bg_over.png) no-repeat 50% 50%;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.danche li a:hover:before{opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1)}
.danche li i{position:relative;display:block;width:50px;height:45px;margin:0 auto;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.danche li p{position:relative;margin-top:28px;font-size:22px;font-family:'NotoKrB';color:#000;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.danche li a:hover i{animation-name:danche-horizontalY;animation-duration:1s;animation-timing-function:ease-in-out;animation-iteration-count:1}
.danche li a:hover p{color:#fff}
@keyframes danche-horizontalY{16.65%{transform:translateY(-8px)}33.3%{transform:translateY(3px)}49.95%{transform:translateY(-4px)}66.6%{transform:translateY(2px)}83.25%{transform:translateY(-1px)}100%{transform:translateY(0)}}

/* 협력업체모집 안내 */
.com_notice .cnSlider div{height:280px}
.com_notice .cnSlider span{position:absolute;left:-9000px;height:0;line-height:0;width:0;font-size:0;margin:0;padding:0;overflow:hidden}
.com_notice .cnSlider div img{display:none}

/* 공지사항 */
.notice{height:78px}
.notice .notice_list{position:relative;max-width:1280px;margin:0 auto;padding:0 195px 0 135px;box-sizing:border-box}
.notice .notice_list h2{position:absolute;left:0;top:0;line-height:78px;font-size:16px;font-family:'NotoKrB';color:#000}
.notice .notice_list .tit{line-height:78px;font-size:16px;color:#000;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.notice .notice_list .date{position:absolute;top:0;right:0;line-height:78px;font-size:14px;color:#666;font-family:'arial'}

/* form 요소 */
input, textarea, select, label, button{display:inline-block;vertical-align:middle;font-weight:inherit;font-size:inherit;word-spacing:normal;letter-spacing:inherit;border-radius:0;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;-webkit-appearance:none}
input[type=text]:-ms-clear{display:none}
input[type=text]::-ms-clear{display:none}
input[type=checkbox]{position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
input[type=checkbox]+label:before{display:inline-block;content:'';position:absolute;top:50%;left:10px;width:18px;height:18px;margin-top:-6px;border:0;border-radius:0;background:url(../img/input_bg.png) no-repeat}
input[type=checkbox]+label{text-indent:51px}
input[type=checkbox]+label:before{width:26px;height:26px;margin-top:-8px;background-position:-40px 0}
input[type=checkbox]:checked+label:before{background-position:-40px -32px}
input[type=text], input[type=tel], textarea{padding:11px 15px;line-height:26px;background-color:#fff;appearance:none;-webkit-appearance:none;-moz-appearance:none}
input[type=text], input[type=tel], textarea, select{font-size:inherit;border:1px solid #c2c2c2;border-radius:2px;box-shadow:none}
input[type=text], input[type=tel], select{height:42px}
input[type=checkbox][disabled]+label:before{opacity:0.5}
select{padding:3px 35px 3px 15px;color:#000;background:#fff url(../img/ico_select.png) no-repeat right center;appearance:none;-webkit-appearance:none;-moz-appearance:none}
select::-ms-expand{display:none}
textarea{width:100%}
button, input[type=submit]{border:0;padding:0;cursor:pointer;background:transparent}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0}
input::-webkit-input-placeholder{color:#ccc} /* Webkit */
input:-ms-input-placeholder{color:#ccc} /* IE10 이상 */
input::-moz-placeholder{color:#ccc;opacity:1} /* Firefox 19 이상 */
input:-moz-placeholder{color:#ccc} /* Firefox 4-18 */

/* 공지사항 레이어 */
.layer-notice{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000}
.layer-notice::before{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.6);content:''}	
.layer-notice-box{overflow:hidden;position:absolute;top:50%;left:50%;width:689px;height:686px;text-align:center;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.layer-notice-box span{position:absolute;left:-9000px;height:0;line-height:0;width:0;font-size:0;margin:0;padding:0;overflow:hidden}
.layer-notice img{width:689px;cursor:pointer}

/* 저녁이 있는 삶을 위하여 레이어 */
.layer-life{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000}
.layer-life::before{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.6);content:''}	
.layer-life-box{overflow:hidden;position:absolute;top:50%;left:50%;width:689px;height:686px;text-align:center;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.layer-life-box span{position:absolute;left:-9000px;height:0;line-height:0;width:0;font-size:0;margin:0;padding:0;overflow:hidden}
.layer-life img{width:689px;cursor:pointer}

/* 가입상담신청 모달팝업 레이어 */
.overlay{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);transform:translateZ(0);z-index:1000}
.popup{min-width:400px;padding:0;overflow-y:auto}
.popup .popup-inner{position:relative;width:400px;margin:70px auto;padding:0 30px 20px 30px;box-shadow:3px 5px 5px rgba(0,0,0,.3);background-color:#fff}
.popup .popup-title{display:table-cell;width:1%;height:80px;padding:0 0 0 15px;color:#000;font-size:26px;font-family:'NotoKrM';vertical-align:middle;border-bottom:3px solid #222}
.popup .btn-close-popup{position:absolute;top:18px;right:28px;width:20px;height:20px;text-indent:100%;white-space:nowrap;background:url(../img/ico_small_close.png) no-repeat center center;overflow:hidden}
.popup .popup-body{position:relative;padding-top:10px}
.popup .btn-area{margin-top:15px}

/* 가입상담신청 */
.layer-popup{display:none;position:fixed;top:0;left:0;right:0;bottom:0;transform:translateZ(0);overflow:hidden;z-index:1001}
.layer-popup .popup-info{margin-top:5px;padding-bottom:20px;color:#666;font-family:'NotoKrR'}
.layer-popup .table-form{padding:20px;border:0}
.layer-popup .table-form > tbody > tr:last-child{background-color:#f6f6f6}
.layer-popup .table-form > colgroup > col:first-child{width:120px}
.layer-popup .table-form > colgroup > col:last-child{width:auto}
.layer-popup .table th, .layer-popup .table td{height:auto}
.layer-popup .table-form > tbody > tr > th{padding-left:40px;text-align:left}
.layer-popup .table-form > tbody > tr > td{padding:6px 45px 6px 5px}
.layer-popup th > label{display:inline-block;position:relative;padding-left:9px;color:#000;font-family:'NotoKrM'}
.layer-popup th > label::before{content:'';display:inline-block;position:absolute;top:50%;left:0;margin-top:-1px;width:3px;height:3px;background-color:#000}
.layer-popup .table-form input{width:100%}
.layer-popup .table-form input::placeholder{color:#ccc;font-family:'NotoKrL'}
.layer-popup .table-form select{display:block;float:left;margin:0;width:132px}
.layer-popup .table-form .border-bottom{border-bottom:1px solid #ddd}
.layer-popup .table-form .td-padding{padding:14px 5px 6px 5px !important}
.layer-popup .agree-item .btn-down{display:block;position:absolute;top:50%;right:0;margin:-16px 2px 0 0;padding:8px}
.layer-popup .agree-item .btn-down .icon{display:inline-block;width:20px;height:20px;vertical-align:top;background-image:url('../img/ico_down.png');overflow:hidden}
.layer-popup .agree-item .agree-check{position:relative;font-size:16px;line-height:24px}
.layer-popup .agree-item .agree-check label{font-family:'NotoKrR';user-select:none;cursor:pointer}
.layer-popup .agree-item .agree-check label > span{color:#ff3737}
.layer-popup .agree-item .agree-content textarea{margin-top:18px;padding:12px 20px;height:164px;line-height:1.4;font-family:'NotoKrR';color:#666}

/* 개인정보처리방침 모달팝업 레이어 */
.popup-p{min-width:900px;padding:0;overflow-y:auto}
.popup-p .popup-inner{position:relative;width:900px;margin:70px auto;padding:0 30px 20px 30px;box-shadow:3px 5px 5px rgba(0,0,0,.3);background-color:#fff}
.popup-p .popup-title{display:table-cell;width:1%;height:80px;padding:0 0 0 15px;color:#000;font-size:26px;font-family:'NotoKrM';vertical-align:middle;border-bottom:3px solid #222}
.popup-p .btn-close-popup{position:absolute;top:18px;right:28px;width:20px;height:20px;text-indent:100%;white-space:nowrap;background:url(../img/ico_small_close.png) no-repeat center center;overflow:hidden}
.popup-p .popup-body{position:relative;padding-top:10px}

/* 개인정보처리방침 */
.layer-popup .privacy-content{margin-top:18px;padding:12px 20px;height:540px;color:#222;font-size:14px;line-height:1.4;font-family:'NotoKrR';overflow-x:hidden;overflow-y:auto}
.layer-popup .privacy-title{font-size:18px;text-align:center;font-family:'NotoKrM'}
.layer-popup .privacy-title span{font-size:15px}
.layer-popup .privacy-date{padding:15px 0;text-align:center;font-family:'NotoKrM'}
.layer-popup .privacy-company{padding-bottom:20px;font-size:16px;text-align:center;font-family:'NotoKrM'}
.layer-popup .privacy-txt1{}
.layer-popup .privacy-txt2{font-size:15px;font-family:'NotoKrM'}
.layer-popup .privacy-txt3{font-size:15px;font-family:'NotoKrM'}
.layer-popup .privacy-txt4{margin-left:12px}
.layer-popup .txt01{padding:4px;width:12%;text-align:center;vertical-align:middle;font-family:'NotoKrM';background-color:#d9d9d9;border:1px solid #cacaca}
.layer-popup .txt02{padding:4px;width:44%;text-align:center;vertical-align:middle;font-family:'NotoKrM';background-color:#d9d9d9;border:1px solid #cacaca}
.layer-popup .txt03{padding:4px;width:12%;text-align:center;vertical-align:middle;border:1px solid #cacaca}
.layer-popup .txt04{padding:4px;width:44%;vertical-align:middle;border:1px solid #cacaca}
.layer-popup .txt05{padding:4px;width:50%;text-align:center;vertical-align:middle;font-family:'NotoKrM';background-color:#d9d9d9;border:1px solid #cacaca}
.layer-popup .txt06{padding:4px;width:50%;text-align:center;vertical-align:middle;border:1px solid #cacaca}
.layer-popup .txt07{padding:4px;vertical-align:middle;border:1px solid #cacaca}
.layer-popup .padding{padding-left:12px}

/* 유튜브 모달팝업 레이어 */
.popup-y{min-width:900px;padding:0;overflow-y:auto}
.popup-y .popup-inner{position:relative;width:900px;margin:70px auto;padding:0 30px 20px 30px;box-shadow:3px 5px 5px rgba(0,0,0,.3);background-color:#fff}
.popup-y .popup-title{display:table-cell;width:1%;height:80px;padding:0 0 0 15px;color:#000;font-size:26px;font-family:'NotoKrM';vertical-align:middle;border-bottom:3px solid #222}
.popup-y .btn-close-popup{position:absolute;top:18px;right:28px;width:20px;height:20px;text-indent:100%;white-space:nowrap;background:url(../img/ico_small_close.png) no-repeat center center;overflow:hidden}
.popup-y .popup-body{position:relative;padding-top:10px}

/* 버튼 */
.btn{display:inline-block;text-align:center;vertical-align:middle;white-space:nowrap;word-spacing:normal;text-decoration:none !important;overflow:hidden}
.btn{padding:0 30px;height:44px;border-radius:25px;font-size:16px;line-height:32px;color:#fff;background-color:#222;border:1px solid #222;border-color:transparent}
.btn-area{margin-top:55px;text-align:center}
.btn:hover,.btn:focus{color:#fff;background-color:#ff3737;border:1px solid #ff3737}


@media (max-width:1280px){
	.slide-controller{width:auto;position:static ! important}
	.slide-wrap{bottom:50px ! important}
	.slide-controller .slick-arrow{top:0 ! important;bottom:0 ! important;margin:auto 0 ! important}

	.mainSlider,.mainSlider div,.mainSlider div a{height:460px}
	.mainSlider .item{background-size:cover ! important}
	.mainSlider .slick-arrow{bottom:-80px}
	
	.cable_goods{margin:0 20px 0}
	.cable_goods .cgSlider1{width:auto}	
	.cable_goods .cgSlider1 .slide-wrap{bottom:-150px ! important}
	.cable_goods .cgSlider1 .slick-next.slick-arrow{right:10px ! important;width:40px;height:40px;border-radius:100%;background:url(../img/slick-next.png) no-repeat 50% 50% #222;background-size:8px auto}
	.cable_goods .cgSlider1 .slick-prev.slick-arrow{left:10px ! important;width:40px;height:40px;background:#222;border-radius:100%;background:url(../img/slick-prev.png) no-repeat 50% 50% #222;background-size:8px auto}
	.cable_goods .cgSlider2{width:auto}	
	.cable_goods .cgSlider2 .slide-wrap{bottom:-150px ! important}
	.cable_goods .cgSlider2 .slick-next.slick-arrow{right:10px ! important;width:40px;height:40px;border-radius:100%;background:url(../img/slick-next.png) no-repeat 50% 50% #222;background-size:8px auto}
	.cable_goods .cgSlider2 .slick-prev.slick-arrow{left:10px ! important;width:40px;height:40px;background:#222;border-radius:100%;background:url(../img/slick-prev.png) no-repeat 50% 50% #222;background-size:8px auto}
	.cable_goods .cgSlider3{width:auto}	
	.cable_goods .cgSlider3 .slide-wrap{bottom:-150px ! important}
	.cable_goods .cgSlider3 .slick-next.slick-arrow{right:10px ! important;width:40px;height:40px;border-radius:100%;background:url(../img/slick-next.png) no-repeat 50% 50% #222;background-size:8px auto}
	.cable_goods .cgSlider3 .slick-prev.slick-arrow{left:10px ! important;width:40px;height:40px;background:#222;border-radius:100%;background:url(../img/slick-prev.png) no-repeat 50% 50% #222;background-size:8px auto}

	.benefit li~li{margin-left:10%}
	.benefit li a:before{left:-80px;width:280px;height:280px;background-size:cover}
	
	.cable_partner .cpSlider .slick-prev.slick-arrow,.cable_partner .cpSlider .slick-next.slick-arrow{display:none ! important}
	
	.danche li~li{margin-left:10%}
	.danche li a:before{left:-80px;width:280px;height:280px;background-size:cover}

	.notice .notice_list{margin:0 20px}
}


@media (max-width:1024px){
	.cable_goods{margin:0}
	.cable_goods .tit_g{margin-left:20px;margin-right:20px}
	.cable_goods .cgSlider1 .cons{width:300px}
	.cable_goods .cgSlider2 .cons{width:300px}
	.cable_goods .cgSlider3 .cons{width:300px}
	.cable_goods .cgSlider1 .slick-prev.slick-arrow{top:190px}
	.cable_goods .cgSlider1 .slick-next.slick-arrow{top:190px}
	.cable_goods .cgSlider2 .slick-prev.slick-arrow{top:190px}
	.cable_goods .cgSlider2 .slick-next.slick-arrow{top:190px}
	.cable_goods .cgSlider3 .slick-prev.slick-arrow{top:190px}
	.cable_goods .cgSlider3 .slick-next.slick-arrow{top:190px}
	
	.cable_partner .cpSlider{width:100%}
}


@media (max-width:900px){
	.main{min-width:320px}
	
	.slick-dots li~li{margin-left:8px}
	.slick-dots li button{width:12px;height:12px;border-width:1px}
	.slide-wrap{bottom:40px ! important}
	.slide-controller .slide-pause,.slide-controller .slide-play{top:0;width:18px;height:18px}
	.slide-controller .slide-pause{background:url(../img/btn_stop.png) no-repeat 50% 50%;background-size:cover}
	.slide-controller .slide-play{background:url(../img/btn_play.png) no-repeat 50% 50%;background-size:cover}
	.slick-prev.slick-arrow{width:30px;height:30px;left:20px ! important;background:url(../img/slick-prev.png) no-repeat 50% 50%;background-size:8px auto}
	.slick-next.slick-arrow{width:30px;height:30px;right:20px ! important;background:url(../img/slick-next.png) no-repeat 50% 50%;background-size:8px auto}

	.mainSlider .slick-arrow{display:none ! important}
	.mainSlider,.mainSlider div{height:auto;font-size:0}
	.mainSlider div a{height:auto}
	.mainSlider .item{background:none ! important}
	.mainSlider .item img{display:block;width:100%}
	
	.cable_goods .cgSlider1 .slick-dots{top:0px}
	.cable_goods .cgSlider2 .slick-dots{top:0px}
	.cable_goods .cgSlider3 .slick-dots{top:0px}
	.cable_partner .cpSlider .slick-dots{display:none !important}
	.cable_goods{padding:45px 0 0;margin:0}
	.cable_goods .tit_g{margin:0 12px 20px}
	.cable_goods .tit_g h2{padding:0 16px;font-size:23px}
	.cable_goods .tit_g:before{top:17px}
	.cable_goods .tit_g p{margin-top:0;font-size:13px}
	.cable_goods .cgSlider1{width:auto;left:0}
	.cable_goods .cgSlider1 .item{padding:20px 10px}
	.cable_goods .cgSlider1 .cons:before{bottom:-30px}
	.cable_goods .cgSlider1 .cons{width:260px}
	.cable_goods .cgSlider2{width:auto;left:0}
	.cable_goods .cgSlider2 .item{padding:20px 10px}
	.cable_goods .cgSlider2 .cons:before{bottom:-30px}
	.cable_goods .cgSlider2 .cons{width:260px}
	.cable_goods .cgSlider3{width:auto;left:0}
	.cable_goods .cgSlider3 .item{padding:20px 10px}
	.cable_goods .cgSlider3 .cons:before{bottom:-30px}
	.cable_goods .cgSlider3 .cons{width:260px}
	.cable_goods .cgSlider1 .slick-arrow{top:-20px ! important;bottom:0;margin:auto 0}
	.cable_goods .cgSlider1 .slide-wrap{bottom:0 ! important}
	.cable_goods .cgSlider2 .slick-arrow{top:-20px ! important;bottom:0;margin:auto 0}
	.cable_goods .cgSlider2 .slide-wrap{bottom:0 ! important}
	.cable_goods .cgSlider3 .slick-arrow{top:-20px ! important;bottom:0;margin:auto 0}
	.cable_goods .cgSlider3 .slide-wrap{bottom:0 ! important}	

	.benefit{padding:50px 0 70px}
	.benefit .tit_g{margin:0}
	.benefit .tit_g h2{font-size:20px}
	.benefit .tit_g p{margin-top:0;font-size:13px}
	.benefit ul{font-size:0;overflow:hidden}
	.benefit li{width:50%;margin-top:60px}
	.benefit li~li{margin-left:0}
	.benefit li a:hover:before{opacity:0}
	.benefit li a:hover p{color:#000}
	.benefit li p:nth-of-type(1){margin-top:12px;font-size:15px}
	.benefit li p:nth-of-type(2){line-height:16px;margin-top:0;font-size:12px}
	
	.cable_partner{padding:45px 0;height:auto}
	.cable_partner h2{font-size:20px}
	.cable_partner .cpSlider{left:0;width:auto}
	.cable_partner .cpSlider .item{padding:0 10px}
	.cable_partner .cpSlider img{width:167px;height:247px}
	.cable_partner .cpSlider p:nth-child(1){width:167px;margin-top:12px;font-size:14px}
	.cable_partner .cpSlider p:nth-child(2){display:none}
	.cable_partner .slick-arrow{display:none ! important}
	.cable_partner .slide-controller{display:none ! important}

	.danche{padding:50px 0 70px}
	.danche .tit_g{margin:0}
	.danche .tit_g h2{font-size:20px}
	.danche .tit_g p{margin-top:0;font-size:13px}
	.danche ul{font-size:0;overflow:hidden}
	.danche li{width:50%;margin-top:60px}
	.danche li~li{margin-left:0}
	.danche li a:hover:before{opacity:0}
	.danche li a:hover p{color:#000}
	.danche li p:nth-of-type(1){margin-top:12px;font-size:15px}
	.danche li p:nth-of-type(2){line-height:16px;margin-top:0;font-size:12px}
	
	.notice{height:58px}
	.notice .notice_list{margin:0 12px;padding:0 55px 0 65px}
	.notice .notice_list h2{line-height:58px;font-size:14px}
	.notice .notice_list .tit{line-height:58px;font-size:14px}
	.notice .notice_list .date{right:0;line-height:58px;font-size:11px}
	
	input[type=text], input[type=tel]{font-size:16px}
	input[type=checkbox]+label:before{margin-top:-12px}

	.popup{min-width:320px}
	.popup .popup-inner{width:320px;margin:30px auto;padding:0 15px 20px 15px}
	.popup .popup-title{height:60px;font-size:20px}
	
	.layer-popup .popup-info{padding-bottom:10px}
	.layer-popup .table-form > colgroup > col:first-child{width:100px}
	.layer-popup .table-form > tbody > tr > th{padding-left:25px}
	.layer-popup .table-form > tbody > tr > td{padding:6px 30px 6px 5px}
	.layer-popup th > label{font-size:16px;font-family:'NotoKrM'}
	.layer-popup .table-form .td-padding{padding:9px 5px 6px 5px !important}
	.layer-popup .agree-item .agree-check label{font-size:16px}
	.layer-popup .agree-item .agree-content textarea{margin-top:10px;height:88px}
	
	.popup-p{min-width:320px}
	.popup-p .popup-inner{width:320px;margin:30px auto;padding:0 15px 20px 15px}
	.popup-p .popup-title{height:60px;font-size:20px}
	
	.layer-popup .privacy-content{margin-top:10px;padding:12px 0;height:340px}
}


@media (max-width:750px){
	.cable_goods .cgSlider1 .cons{width:300px}
	.cable_goods .cgSlider2 .cons{width:300px}
	.cable_goods .cgSlider3 .cons{width:300px}

	.layer-notice-box{margin-top:100px;width:100%;height:100%}
	.layer-notice-box img{padding:0 10px;width:94%}

	.layer-life-box{margin-top:100px;width:100%;height:100%}
	.layer-life-box img{padding:0 10px;width:94%}
}


@media (max-width:400px){

}